# -*- coding: utf-8 -*-
#################################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2011 Julius Network Solutions SARL <contact@julius.fr>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#################################################################################

{
    "name": 'Account Fiscal Position Update Purchase',
    "version": '1.0',
    "description": """Account Fiscal Position Update Purchase Module:
__________________________________________________________

 This module: 
	- Add a function to update all lines on Purchases.
	- You can click to update your VAT into your lines when you're in draft state.
	- It using the product_id_change function.

     """,
    "author": 'Julius Network Solutions',
    "website": 'http://www.julius.fr/',
    "depends": [
                'account',
                'purchase',
                ],
    "init_xml": [],
    "update_xml": [
                   'purchase_view.xml',
                   ],
    "demo_xml": [],
    "installable": True,
    "active": False,
    "category" : "Accounting",
	'images' : ['images/account_fiscal_position_update_purchase.jpeg'],
    "test": [],
    "certificate": '',
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
